.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.138000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.138000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.704057px;}
.ls42{letter-spacing:-1.668922px;}
.ls0{letter-spacing:-1.291219px;}
.ls54{letter-spacing:-0.468000px;}
.ls5a{letter-spacing:-0.406800px;}
.ls38{letter-spacing:-0.349200px;}
.ls44{letter-spacing:-0.313200px;}
.ls39{letter-spacing:-0.309600px;}
.ls6{letter-spacing:-0.298800px;}
.ls48{letter-spacing:-0.295200px;}
.ls3b{letter-spacing:-0.277200px;}
.ls2e{letter-spacing:-0.273600px;}
.ls36{letter-spacing:-0.270000px;}
.ls2a{letter-spacing:-0.255600px;}
.ls4e{letter-spacing:-0.248400px;}
.ls60{letter-spacing:-0.244800px;}
.ls4c{letter-spacing:-0.237600px;}
.ls3a{letter-spacing:-0.226800px;}
.ls31{letter-spacing:-0.219600px;}
.lsb{letter-spacing:-0.216000px;}
.ls5c{letter-spacing:-0.180000px;}
.lsc{letter-spacing:-0.172800px;}
.lse{letter-spacing:-0.169200px;}
.ls33{letter-spacing:-0.165600px;}
.ls37{letter-spacing:-0.162000px;}
.ls1f{letter-spacing:-0.158400px;}
.ls24{letter-spacing:-0.154800px;}
.ls1c{letter-spacing:-0.151200px;}
.ls5{letter-spacing:-0.147600px;}
.ls1e{letter-spacing:-0.144000px;}
.ls18{letter-spacing:-0.140400px;}
.ls27{letter-spacing:-0.136800px;}
.ls1b{letter-spacing:-0.133200px;}
.ls26{letter-spacing:-0.129600px;}
.ls12{letter-spacing:-0.126000px;}
.ls9{letter-spacing:-0.122400px;}
.ls15{letter-spacing:-0.118800px;}
.ls3d{letter-spacing:-0.116920px;}
.ls13{letter-spacing:-0.115200px;}
.ls28{letter-spacing:-0.111600px;}
.ls5d{letter-spacing:-0.108000px;}
.ls3f{letter-spacing:-0.105784px;}
.ls23{letter-spacing:-0.104400px;}
.ls62{letter-spacing:-0.097433px;}
.ls3e{letter-spacing:-0.094649px;}
.ls61{letter-spacing:-0.091865px;}
.ls40{letter-spacing:-0.089082px;}
.ls5e{letter-spacing:-0.082800px;}
.ls59{letter-spacing:-0.061200px;}
.ls17{letter-spacing:-0.054000px;}
.ls2b{letter-spacing:-0.046800px;}
.ls2d{letter-spacing:-0.043200px;}
.ls1d{letter-spacing:-0.039600px;}
.ls49{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.ls55{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.025200px;}
.ls57{letter-spacing:-0.021600px;}
.ls34{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.010800px;}
.ls5b{letter-spacing:-0.007200px;}
.ls43{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls32{letter-spacing:0.007200px;}
.ls1a{letter-spacing:0.010800px;}
.ls30{letter-spacing:0.018000px;}
.ls21{letter-spacing:0.021600px;}
.ls58{letter-spacing:0.028800px;}
.ls29{letter-spacing:0.050400px;}
.ls3{letter-spacing:0.054000px;}
.ls4d{letter-spacing:0.061200px;}
.ls4f{letter-spacing:0.064800px;}
.ls41{letter-spacing:0.069595px;}
.ls14{letter-spacing:0.093600px;}
.ls22{letter-spacing:0.097200px;}
.ls35{letter-spacing:0.100800px;}
.ls53{letter-spacing:0.111600px;}
.ls2f{letter-spacing:0.114041px;}
.ls4a{letter-spacing:0.118800px;}
.ls2c{letter-spacing:0.126000px;}
.ls3c{letter-spacing:0.136800px;}
.lsd{letter-spacing:0.144000px;}
.ls56{letter-spacing:0.154800px;}
.ls52{letter-spacing:0.162000px;}
.lsf{letter-spacing:0.169200px;}
.ls47{letter-spacing:0.172800px;}
.ls19{letter-spacing:0.176400px;}
.ls50{letter-spacing:0.180000px;}
.ls4b{letter-spacing:0.183600px;}
.ls46{letter-spacing:0.190800px;}
.ls10{letter-spacing:0.194400px;}
.ls51{letter-spacing:0.198000px;}
.ls5f{letter-spacing:0.216000px;}
.ls16{letter-spacing:0.266400px;}
.ls25{letter-spacing:0.291600px;}
.ls45{letter-spacing:0.295200px;}
.ls64{letter-spacing:0.353543px;}
.ls63{letter-spacing:0.356326px;}
.ls8{letter-spacing:0.457200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.807200px;}
.ws5c{word-spacing:-1.418400px;}
.ws8{word-spacing:-1.371600px;}
.ws61{word-spacing:-1.346400px;}
.ws18{word-spacing:-1.328400px;}
.ws19{word-spacing:-1.249200px;}
.wsf{word-spacing:-1.242000px;}
.ws17{word-spacing:-1.216800px;}
.ws25{word-spacing:-1.083600px;}
.ws4e{word-spacing:-1.008000px;}
.ws56{word-spacing:-0.954000px;}
.ws62{word-spacing:-0.918000px;}
.ws63{word-spacing:-0.907200px;}
.ws5b{word-spacing:-0.885600px;}
.ws69{word-spacing:-0.864000px;}
.ws68{word-spacing:-0.806400px;}
.ws7{word-spacing:-0.766800px;}
.ws23{word-spacing:-0.759600px;}
.ws6a{word-spacing:-0.756000px;}
.ws24{word-spacing:-0.752400px;}
.ws4d{word-spacing:-0.741600px;}
.ws54{word-spacing:-0.723600px;}
.ws22{word-spacing:-0.698400px;}
.ws9{word-spacing:-0.673200px;}
.ws60{word-spacing:-0.640800px;}
.ws51{word-spacing:-0.590400px;}
.ws14{word-spacing:-0.583200px;}
.ws70{word-spacing:-0.414786px;}
.ws71{word-spacing:-0.412002px;}
.ws46{word-spacing:-0.381600px;}
.ws64{word-spacing:-0.345600px;}
.ws3b{word-spacing:-0.280800px;}
.ws21{word-spacing:-0.252000px;}
.ws6d{word-spacing:-0.248400px;}
.ws37{word-spacing:-0.244800px;}
.ws50{word-spacing:-0.241200px;}
.ws65{word-spacing:-0.237600px;}
.ws47{word-spacing:-0.234000px;}
.ws66{word-spacing:-0.226800px;}
.ws44{word-spacing:-0.193244px;}
.ws1{word-spacing:-0.158108px;}
.ws6b{word-spacing:-0.144000px;}
.ws36{word-spacing:-0.136800px;}
.ws3d{word-spacing:-0.129600px;}
.ws43{word-spacing:-0.128055px;}
.ws57{word-spacing:-0.126000px;}
.wsd{word-spacing:-0.122400px;}
.ws48{word-spacing:-0.118800px;}
.ws3c{word-spacing:-0.108000px;}
.ws4a{word-spacing:-0.100800px;}
.ws4f{word-spacing:-0.097200px;}
.ws5a{word-spacing:-0.090000px;}
.ws5e{word-spacing:-0.082800px;}
.wsb{word-spacing:-0.072000px;}
.ws2c{word-spacing:-0.054000px;}
.ws53{word-spacing:-0.046800px;}
.ws59{word-spacing:-0.039600px;}
.ws34{word-spacing:-0.028800px;}
.ws1f{word-spacing:-0.025200px;}
.ws11{word-spacing:-0.021600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.018000px;}
.ws28{word-spacing:0.021600px;}
.ws42{word-spacing:0.030622px;}
.ws6e{word-spacing:0.033406px;}
.ws40{word-spacing:0.036189px;}
.ws6f{word-spacing:0.038973px;}
.ws41{word-spacing:0.047325px;}
.ws1e{word-spacing:0.050400px;}
.ws15{word-spacing:0.061200px;}
.ws33{word-spacing:0.072000px;}
.ws45{word-spacing:0.075600px;}
.ws3{word-spacing:0.082800px;}
.ws1c{word-spacing:0.086400px;}
.ws32{word-spacing:0.090000px;}
.ws6{word-spacing:0.097200px;}
.ws5d{word-spacing:0.100800px;}
.wse{word-spacing:0.104400px;}
.ws4c{word-spacing:0.108000px;}
.ws5f{word-spacing:0.111600px;}
.ws2e{word-spacing:0.115200px;}
.ws2a{word-spacing:0.118800px;}
.ws2b{word-spacing:0.122400px;}
.ws20{word-spacing:0.176400px;}
.ws67{word-spacing:0.180000px;}
.ws26{word-spacing:0.183600px;}
.ws10{word-spacing:0.187200px;}
.ws12{word-spacing:0.190800px;}
.ws1d{word-spacing:0.198000px;}
.ws3e{word-spacing:0.201600px;}
.ws16{word-spacing:0.205200px;}
.ws27{word-spacing:0.208800px;}
.ws13{word-spacing:0.212400px;}
.ws1a{word-spacing:0.216000px;}
.ws4{word-spacing:0.219600px;}
.ws58{word-spacing:0.223200px;}
.ws35{word-spacing:0.226800px;}
.ws1b{word-spacing:0.230400px;}
.ws52{word-spacing:0.234000px;}
.ws31{word-spacing:0.237600px;}
.wsc{word-spacing:0.241200px;}
.wsa{word-spacing:0.244800px;}
.ws49{word-spacing:0.288000px;}
.ws30{word-spacing:0.291600px;}
.ws3a{word-spacing:0.298800px;}
.ws6c{word-spacing:0.316800px;}
.ws55{word-spacing:0.320400px;}
.ws29{word-spacing:0.327600px;}
.ws2f{word-spacing:0.345600px;}
.ws4b{word-spacing:0.367200px;}
.ws5{word-spacing:0.370800px;}
.ws39{word-spacing:0.381600px;}
.ws38{word-spacing:0.421200px;}
.ws3f{word-spacing:0.537273px;}
._0{margin-left:-6.895283px;}
._1{margin-left:-5.841227px;}
._2{margin-left:-4.497306px;}
._6{margin-left:-3.344400px;}
._3{margin-left:-1.656000px;}
._4{width:1.144800px;}
._5{width:30.168000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:7.680000px;}
.fs5{font-size:27.838000px;}
.fs4{font-size:31.678000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:43.678000px;}
.fs0{font-size:87.838000px;}
.y8c{bottom:37.490046px;}
.y8b{bottom:48.362509px;}
.y44{bottom:55.110438px;}
.y8a{bottom:62.047837px;}
.y43{bottom:65.982901px;}
.y89{bottom:77.606737px;}
.y42{bottom:79.481246px;}
.y41{bottom:95.227129px;}
.y88{bottom:119.783207px;}
.y87{bottom:140.214895px;}
.y40{bottom:154.274188px;}
.y81{bottom:157.833413px;}
.y86{bottom:157.834819px;}
.y80{bottom:172.641572px;}
.y85{bottom:172.642978px;}
.y3f{bottom:179.204699px;}
.y7f{bottom:187.449731px;}
.y84{bottom:187.451137px;}
.y39{bottom:198.698664px;}
.y3e{bottom:198.700070px;}
.y7e{bottom:202.257890px;}
.y83{bottom:202.259295px;}
.y38{bottom:213.695211px;}
.y3d{bottom:213.696617px;}
.y7d{bottom:219.877813px;}
.y82{bottom:219.879219px;}
.y37{bottom:228.503370px;}
.y3c{bottom:228.504776px;}
.y7c{bottom:238.248478px;}
.y36{bottom:243.311529px;}
.y3b{bottom:243.312935px;}
.y7b{bottom:253.807378px;}
.y35{bottom:264.305570px;}
.y3a{bottom:264.306976px;}
.y7a{bottom:272.178042px;}
.y34{bottom:289.424470px;}
.y79{bottom:290.548707px;}
.y78{bottom:306.107607px;}
.y33{bottom:314.354982px;}
.y77{bottom:324.478272px;}
.y32{bottom:339.285493px;}
.y76{bottom:340.224154px;}
.y31{bottom:355.031376px;}
.y75{bottom:358.406431px;}
.y74{bottom:374.152313px;}
.y30{bottom:379.961888px;}
.y45{bottom:390.522876px;}
.y2f{bottom:395.520788px;}
.y73{bottom:404.519372px;}
.y2e{bottom:420.639688px;}
.y72{bottom:422.139764px;}
.y2d{bottom:436.198588px;}
.y71{bottom:443.509020px;}
.y0{bottom:453.006536px;}
.y2c{bottom:466.565646px;}
.y70{bottom:467.127375px;}
.y6f{bottom:481.186198px;}
.y2b{bottom:485.872941px;}
.y2a{bottom:493.183529px;}
.y6e{bottom:495.245022px;}
.y6d{bottom:509.303845px;}
.y29{bottom:518.301492px;}
.y6c{bottom:523.362669px;}
.y28{bottom:532.360316px;}
.y6b{bottom:537.421492px;}
.y27{bottom:546.419139px;}
.y6a{bottom:551.480316px;}
.y26{bottom:560.477963px;}
.y69{bottom:565.539139px;}
.y25{bottom:574.536786px;}
.y68{bottom:579.597963px;}
.y24{bottom:588.595610px;}
.y67{bottom:595.156863px;}
.y66{bottom:602.467451px;}
.y23{bottom:602.654433px;}
.y22{bottom:622.149804px;}
.y65{bottom:626.083931px;}
.y21{bottom:629.460392px;}
.y64{bottom:642.767537px;}
.y20{bottom:654.577574px;}
.y63{bottom:656.826361px;}
.y1f{bottom:671.635144px;}
.y62{bottom:673.696949px;}
.y1e{bottom:685.693968px;}
.y61{bottom:687.755773px;}
.y1d{bottom:702.939927px;}
.y60{bottom:704.439378px;}
.y1c{bottom:716.998750px;}
.y5f{bottom:718.498202px;}
.y1b{bottom:734.244709px;}
.y5e{bottom:735.368790px;}
.y1a{bottom:748.303533px;}
.y5d{bottom:752.239378px;}
.y19{bottom:765.361103px;}
.y5c{bottom:766.298202px;}
.y18{bottom:782.607062px;}
.y5b{bottom:782.981808px;}
.y17{bottom:796.665886px;}
.y5a{bottom:799.852396px;}
.y59{bottom:813.911220px;}
.y16{bottom:813.911844px;}
.y58{bottom:827.970043px;}
.y15{bottom:830.969415px;}
.y57{bottom:844.653649px;}
.y14{bottom:845.028239px;}
.y56{bottom:858.712473px;}
.y13{bottom:862.274197px;}
.y55{bottom:872.771296px;}
.y12{bottom:876.333021px;}
.y54{bottom:889.641884px;}
.y11{bottom:893.578980px;}
.y53{bottom:903.700708px;}
.y10{bottom:907.637803px;}
.y52{bottom:920.384314px;}
.yf{bottom:924.695374px;}
.y51{bottom:934.443137px;}
.ye{bottom:938.754197px;}
.y50{bottom:951.313725px;}
.yd{bottom:956.000156px;}
.y4f{bottom:965.372549px;}
.yc{bottom:970.058980px;}
.y4e{bottom:985.617255px;}
.yb{bottom:990.303686px;}
.y4d{bottom:1001.363137px;}
.ya{bottom:1009.986039px;}
.y4c{bottom:1032.105098px;}
.y9{bottom:1042.414433px;}
.y4b{bottom:1046.163922px;}
.y8{bottom:1056.473257px;}
.y4a{bottom:1060.222745px;}
.y7{bottom:1070.532080px;}
.y49{bottom:1074.281569px;}
.y6{bottom:1084.590904px;}
.y48{bottom:1088.340392px;}
.y5{bottom:1098.649727px;}
.y47{bottom:1102.399216px;}
.y4{bottom:1112.708551px;}
.y46{bottom:1116.458039px;}
.y3{bottom:1132.203922px;}
.y1{bottom:1165.007843px;}
.y2{bottom:1178.129412px;}
.h6{height:7.065600px;}
.h9{height:25.861502px;}
.h7{height:28.763624px;}
.h8{height:32.328000px;}
.h5{height:32.688000px;}
.h4{height:33.120000px;}
.h3{height:39.878014px;}
.h2{height:80.196094px;}
.h1{height:697.473856px;}
.ha{height:759.957516px;}
.h0{height:1237.176471px;}
.w1{width:858.369281px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.xc{left:49.923507px;}
.x11{left:61.359892px;}
.x6{left:72.794870px;}
.x14{left:83.104205px;}
.x1{left:159.021852px;}
.x8{left:248.435970px;}
.x15{left:252.184067px;}
.xd{left:282.364094px;}
.x2{left:291.924597px;}
.x3{left:304.671264px;}
.x5{left:350.221852px;}
.x13{left:352.283813px;}
.xe{left:371.590911px;}
.x16{left:375.714424px;}
.x4{left:407.019499px;}
.x12{left:411.893225px;}
.x7{left:478.063421px;}
.xa{left:492.121307px;}
.xb{left:515.740131px;}
.x17{left:804.414083px;}
.x10{left:811.350021px;}
.xf{left:870.958862px;}
.x9{left:881.832833px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.454509pt;}
.ls42{letter-spacing:-1.424519pt;}
.ls0{letter-spacing:-1.102128pt;}
.ls54{letter-spacing:-0.399464pt;}
.ls5a{letter-spacing:-0.347227pt;}
.ls38{letter-spacing:-0.298062pt;}
.ls44{letter-spacing:-0.267334pt;}
.ls39{letter-spacing:-0.264261pt;}
.ls6{letter-spacing:-0.255043pt;}
.ls48{letter-spacing:-0.251970pt;}
.ls3b{letter-spacing:-0.236606pt;}
.ls2e{letter-spacing:-0.233533pt;}
.ls36{letter-spacing:-0.230460pt;}
.ls2a{letter-spacing:-0.218169pt;}
.ls4e{letter-spacing:-0.212023pt;}
.ls60{letter-spacing:-0.208951pt;}
.ls4c{letter-spacing:-0.202805pt;}
.ls3a{letter-spacing:-0.193587pt;}
.ls31{letter-spacing:-0.187441pt;}
.lsb{letter-spacing:-0.184368pt;}
.ls5c{letter-spacing:-0.153640pt;}
.lsc{letter-spacing:-0.147495pt;}
.lse{letter-spacing:-0.144422pt;}
.ls33{letter-spacing:-0.141349pt;}
.ls37{letter-spacing:-0.138276pt;}
.ls1f{letter-spacing:-0.135203pt;}
.ls24{letter-spacing:-0.132131pt;}
.ls1c{letter-spacing:-0.129058pt;}
.ls5{letter-spacing:-0.125985pt;}
.ls1e{letter-spacing:-0.122912pt;}
.ls18{letter-spacing:-0.119839pt;}
.ls27{letter-spacing:-0.116767pt;}
.ls1b{letter-spacing:-0.113694pt;}
.ls26{letter-spacing:-0.110621pt;}
.ls12{letter-spacing:-0.107548pt;}
.ls9{letter-spacing:-0.104475pt;}
.ls15{letter-spacing:-0.101403pt;}
.ls3d{letter-spacing:-0.099797pt;}
.ls13{letter-spacing:-0.098330pt;}
.ls28{letter-spacing:-0.095257pt;}
.ls5d{letter-spacing:-0.092184pt;}
.ls3f{letter-spacing:-0.090293pt;}
.ls23{letter-spacing:-0.089111pt;}
.ls62{letter-spacing:-0.083165pt;}
.ls3e{letter-spacing:-0.080788pt;}
.ls61{letter-spacing:-0.078412pt;}
.ls40{letter-spacing:-0.076036pt;}
.ls5e{letter-spacing:-0.070674pt;}
.ls59{letter-spacing:-0.052238pt;}
.ls17{letter-spacing:-0.046092pt;}
.ls2b{letter-spacing:-0.039946pt;}
.ls2d{letter-spacing:-0.036874pt;}
.ls1d{letter-spacing:-0.033801pt;}
.ls49{letter-spacing:-0.030728pt;}
.ls11{letter-spacing:-0.027655pt;}
.ls55{letter-spacing:-0.024582pt;}
.ls7{letter-spacing:-0.021510pt;}
.ls57{letter-spacing:-0.018437pt;}
.ls34{letter-spacing:-0.015364pt;}
.ls20{letter-spacing:-0.012291pt;}
.ls4{letter-spacing:-0.009218pt;}
.ls5b{letter-spacing:-0.006146pt;}
.ls43{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003073pt;}
.ls32{letter-spacing:0.006146pt;}
.ls1a{letter-spacing:0.009218pt;}
.ls30{letter-spacing:0.015364pt;}
.ls21{letter-spacing:0.018437pt;}
.ls58{letter-spacing:0.024582pt;}
.ls29{letter-spacing:0.043019pt;}
.ls3{letter-spacing:0.046092pt;}
.ls4d{letter-spacing:0.052238pt;}
.ls4f{letter-spacing:0.055310pt;}
.ls41{letter-spacing:0.059403pt;}
.ls14{letter-spacing:0.079893pt;}
.ls22{letter-spacing:0.082966pt;}
.ls35{letter-spacing:0.086038pt;}
.ls53{letter-spacing:0.095257pt;}
.ls2f{letter-spacing:0.097340pt;}
.ls4a{letter-spacing:0.101403pt;}
.ls2c{letter-spacing:0.107548pt;}
.ls3c{letter-spacing:0.116767pt;}
.lsd{letter-spacing:0.122912pt;}
.ls56{letter-spacing:0.132131pt;}
.ls52{letter-spacing:0.138276pt;}
.lsf{letter-spacing:0.144422pt;}
.ls47{letter-spacing:0.147495pt;}
.ls19{letter-spacing:0.150567pt;}
.ls50{letter-spacing:0.153640pt;}
.ls4b{letter-spacing:0.156713pt;}
.ls46{letter-spacing:0.162859pt;}
.ls10{letter-spacing:0.165931pt;}
.ls51{letter-spacing:0.169004pt;}
.ls5f{letter-spacing:0.184368pt;}
.ls16{letter-spacing:0.227387pt;}
.ls25{letter-spacing:0.248897pt;}
.ls45{letter-spacing:0.251970pt;}
.ls64{letter-spacing:0.301769pt;}
.ls63{letter-spacing:0.304145pt;}
.ls8{letter-spacing:0.390246pt;}
.ws2d{word-spacing:-1.542547pt;}
.ws5c{word-spacing:-1.210685pt;}
.ws8{word-spacing:-1.170738pt;}
.ws61{word-spacing:-1.149228pt;}
.ws18{word-spacing:-1.133864pt;}
.ws19{word-spacing:-1.066263pt;}
.wsf{word-spacing:-1.060117pt;}
.ws17{word-spacing:-1.038608pt;}
.ws25{word-spacing:-0.924914pt;}
.ws4e{word-spacing:-0.860385pt;}
.ws56{word-spacing:-0.814293pt;}
.ws62{word-spacing:-0.783565pt;}
.ws63{word-spacing:-0.774346pt;}
.ws5b{word-spacing:-0.755910pt;}
.ws69{word-spacing:-0.737473pt;}
.ws68{word-spacing:-0.688308pt;}
.ws7{word-spacing:-0.654507pt;}
.ws23{word-spacing:-0.648362pt;}
.ws6a{word-spacing:-0.645289pt;}
.ws24{word-spacing:-0.642216pt;}
.ws4d{word-spacing:-0.632997pt;}
.ws54{word-spacing:-0.617633pt;}
.ws22{word-spacing:-0.596124pt;}
.ws9{word-spacing:-0.574614pt;}
.ws60{word-spacing:-0.546959pt;}
.ws51{word-spacing:-0.503940pt;}
.ws14{word-spacing:-0.497794pt;}
.ws70{word-spacing:-0.354043pt;}
.ws71{word-spacing:-0.351667pt;}
.ws46{word-spacing:-0.325717pt;}
.ws64{word-spacing:-0.294989pt;}
.ws3b{word-spacing:-0.239679pt;}
.ws21{word-spacing:-0.215096pt;}
.ws6d{word-spacing:-0.212023pt;}
.ws37{word-spacing:-0.208951pt;}
.ws50{word-spacing:-0.205878pt;}
.ws65{word-spacing:-0.202805pt;}
.ws47{word-spacing:-0.199732pt;}
.ws66{word-spacing:-0.193587pt;}
.ws44{word-spacing:-0.164944pt;}
.ws1{word-spacing:-0.134954pt;}
.ws6b{word-spacing:-0.122912pt;}
.ws36{word-spacing:-0.116767pt;}
.ws3d{word-spacing:-0.110621pt;}
.ws43{word-spacing:-0.109302pt;}
.ws57{word-spacing:-0.107548pt;}
.wsd{word-spacing:-0.104475pt;}
.ws48{word-spacing:-0.101403pt;}
.ws3c{word-spacing:-0.092184pt;}
.ws4a{word-spacing:-0.086038pt;}
.ws4f{word-spacing:-0.082966pt;}
.ws5a{word-spacing:-0.076820pt;}
.ws5e{word-spacing:-0.070674pt;}
.wsb{word-spacing:-0.061456pt;}
.ws2c{word-spacing:-0.046092pt;}
.ws53{word-spacing:-0.039946pt;}
.ws59{word-spacing:-0.033801pt;}
.ws34{word-spacing:-0.024582pt;}
.ws1f{word-spacing:-0.021510pt;}
.ws11{word-spacing:-0.018437pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.015364pt;}
.ws28{word-spacing:0.018437pt;}
.ws42{word-spacing:0.026137pt;}
.ws6e{word-spacing:0.028514pt;}
.ws40{word-spacing:0.030890pt;}
.ws6f{word-spacing:0.033266pt;}
.ws41{word-spacing:0.040394pt;}
.ws1e{word-spacing:0.043019pt;}
.ws15{word-spacing:0.052238pt;}
.ws33{word-spacing:0.061456pt;}
.ws45{word-spacing:0.064529pt;}
.ws3{word-spacing:0.070674pt;}
.ws1c{word-spacing:0.073747pt;}
.ws32{word-spacing:0.076820pt;}
.ws6{word-spacing:0.082966pt;}
.ws5d{word-spacing:0.086038pt;}
.wse{word-spacing:0.089111pt;}
.ws4c{word-spacing:0.092184pt;}
.ws5f{word-spacing:0.095257pt;}
.ws2e{word-spacing:0.098330pt;}
.ws2a{word-spacing:0.101403pt;}
.ws2b{word-spacing:0.104475pt;}
.ws20{word-spacing:0.150567pt;}
.ws67{word-spacing:0.153640pt;}
.ws26{word-spacing:0.156713pt;}
.ws10{word-spacing:0.159786pt;}
.ws12{word-spacing:0.162859pt;}
.ws1d{word-spacing:0.169004pt;}
.ws3e{word-spacing:0.172077pt;}
.ws16{word-spacing:0.175150pt;}
.ws27{word-spacing:0.178223pt;}
.ws13{word-spacing:0.181295pt;}
.ws1a{word-spacing:0.184368pt;}
.ws4{word-spacing:0.187441pt;}
.ws58{word-spacing:0.190514pt;}
.ws35{word-spacing:0.193587pt;}
.ws1b{word-spacing:0.196659pt;}
.ws52{word-spacing:0.199732pt;}
.ws31{word-spacing:0.202805pt;}
.wsc{word-spacing:0.205878pt;}
.wsa{word-spacing:0.208951pt;}
.ws49{word-spacing:0.245824pt;}
.ws30{word-spacing:0.248897pt;}
.ws3a{word-spacing:0.255043pt;}
.ws6c{word-spacing:0.270407pt;}
.ws55{word-spacing:0.273479pt;}
.ws29{word-spacing:0.279625pt;}
.ws2f{word-spacing:0.294989pt;}
.ws4b{word-spacing:0.313426pt;}
.ws5{word-spacing:0.316499pt;}
.ws39{word-spacing:0.325717pt;}
.ws38{word-spacing:0.359518pt;}
.ws3f{word-spacing:0.458593pt;}
._0{margin-left:-5.885514pt;}
._1{margin-left:-4.985817pt;}
._2{margin-left:-3.838704pt;}
._6{margin-left:-2.854634pt;}
._3{margin-left:-1.413490pt;}
._4{width:0.977151pt;}
._5{width:25.750092pt;}
.fs3{font-size:6.555314pt;}
.fs5{font-size:23.761305pt;}
.fs4{font-size:27.038962pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:37.281640pt;}
.fs0{font-size:74.974695pt;}
.y8c{bottom:31.999872pt;}
.y8b{bottom:41.280133pt;}
.y44{bottom:47.039872pt;}
.y8a{bottom:52.961333pt;}
.y43{bottom:56.320133pt;}
.y89{bottom:66.241733pt;}
.y42{bottom:67.841733pt;}
.y41{bottom:81.281733pt;}
.y88{bottom:102.241733pt;}
.y87{bottom:119.681333pt;}
.y40{bottom:131.681733pt;}
.y81{bottom:134.719733pt;}
.y86{bottom:134.720933pt;}
.y80{bottom:147.359333pt;}
.y85{bottom:147.360533pt;}
.y3f{bottom:152.961333pt;}
.y7f{bottom:159.998933pt;}
.y84{bottom:160.000133pt;}
.y39{bottom:169.600533pt;}
.y3e{bottom:169.601733pt;}
.y7e{bottom:172.638533pt;}
.y83{bottom:172.639733pt;}
.y38{bottom:182.400933pt;}
.y3d{bottom:182.402133pt;}
.y7d{bottom:187.678133pt;}
.y82{bottom:187.679333pt;}
.y37{bottom:195.040533pt;}
.y3c{bottom:195.041733pt;}
.y7c{bottom:203.358533pt;}
.y36{bottom:207.680133pt;}
.y3b{bottom:207.681333pt;}
.y7b{bottom:216.638933pt;}
.y35{bottom:225.599733pt;}
.y3a{bottom:225.600933pt;}
.y7a{bottom:232.319333pt;}
.y34{bottom:247.040133pt;}
.y79{bottom:247.999733pt;}
.y78{bottom:261.280133pt;}
.y33{bottom:268.319733pt;}
.y77{bottom:276.960533pt;}
.y32{bottom:289.599333pt;}
.y76{bottom:290.400533pt;}
.y31{bottom:303.039333pt;}
.y75{bottom:305.920133pt;}
.y74{bottom:319.360133pt;}
.y30{bottom:324.318933pt;}
.y45{bottom:333.333333pt;}
.y2f{bottom:337.599333pt;}
.y73{bottom:345.280133pt;}
.y2e{bottom:359.039733pt;}
.y72{bottom:360.320133pt;}
.y2d{bottom:372.320133pt;}
.y71{bottom:378.560000pt;}
.y0{bottom:386.666667pt;}
.y2c{bottom:398.240133pt;}
.y70{bottom:398.719600pt;}
.y6f{bottom:410.719600pt;}
.y2b{bottom:414.720000pt;}
.y2a{bottom:420.960000pt;}
.y6e{bottom:422.719600pt;}
.y6d{bottom:434.719600pt;}
.y29{bottom:442.399600pt;}
.y6c{bottom:446.719600pt;}
.y28{bottom:454.399600pt;}
.y6b{bottom:458.719600pt;}
.y27{bottom:466.399600pt;}
.y6a{bottom:470.719600pt;}
.y26{bottom:478.399600pt;}
.y69{bottom:482.719600pt;}
.y25{bottom:490.399600pt;}
.y68{bottom:494.719600pt;}
.y24{bottom:502.399600pt;}
.y67{bottom:508.000000pt;}
.y66{bottom:514.240000pt;}
.y23{bottom:514.399600pt;}
.y22{bottom:531.040000pt;}
.y65{bottom:534.398000pt;}
.y21{bottom:537.280000pt;}
.y64{bottom:548.638400pt;}
.y20{bottom:558.718933pt;}
.y63{bottom:560.638400pt;}
.y1f{bottom:573.278533pt;}
.y62{bottom:575.038400pt;}
.y1e{bottom:585.278533pt;}
.y61{bottom:587.038400pt;}
.y1d{bottom:599.998933pt;}
.y60{bottom:601.278800pt;}
.y1c{bottom:611.998933pt;}
.y5f{bottom:613.278800pt;}
.y1b{bottom:626.719333pt;}
.y5e{bottom:627.678800pt;}
.y1a{bottom:638.719333pt;}
.y5d{bottom:642.078800pt;}
.y19{bottom:653.278933pt;}
.y5c{bottom:654.078800pt;}
.y18{bottom:667.999333pt;}
.y5b{bottom:668.319200pt;}
.y17{bottom:679.999333pt;}
.y5a{bottom:682.719200pt;}
.y59{bottom:694.719200pt;}
.y16{bottom:694.719733pt;}
.y58{bottom:706.719200pt;}
.y15{bottom:709.279333pt;}
.y57{bottom:720.959600pt;}
.y14{bottom:721.279333pt;}
.y56{bottom:732.959600pt;}
.y13{bottom:735.999733pt;}
.y55{bottom:744.959600pt;}
.y12{bottom:747.999733pt;}
.y54{bottom:759.359600pt;}
.y11{bottom:762.720133pt;}
.y53{bottom:771.359600pt;}
.y10{bottom:774.720133pt;}
.y52{bottom:785.600000pt;}
.yf{bottom:789.279733pt;}
.y51{bottom:797.600000pt;}
.ye{bottom:801.279733pt;}
.y50{bottom:812.000000pt;}
.yd{bottom:816.000133pt;}
.y4f{bottom:824.000000pt;}
.yc{bottom:828.000133pt;}
.y4e{bottom:841.280000pt;}
.yb{bottom:845.280133pt;}
.y4d{bottom:854.720000pt;}
.ya{bottom:862.080133pt;}
.y4c{bottom:880.960000pt;}
.y9{bottom:889.759600pt;}
.y4b{bottom:892.960000pt;}
.y8{bottom:901.759600pt;}
.y4a{bottom:904.960000pt;}
.y7{bottom:913.759600pt;}
.y49{bottom:916.960000pt;}
.y6{bottom:925.759600pt;}
.y48{bottom:928.960000pt;}
.y5{bottom:937.759600pt;}
.y47{bottom:940.960000pt;}
.y4{bottom:949.759600pt;}
.y46{bottom:952.960000pt;}
.y3{bottom:966.400000pt;}
.y1{bottom:994.400000pt;}
.y2{bottom:1005.600000pt;}
.h6{height:6.030889pt;}
.h9{height:22.074253pt;}
.h7{height:24.551378pt;}
.h8{height:27.593774pt;}
.h5{height:27.901054pt;}
.h4{height:28.269791pt;}
.h3{height:34.038137pt;}
.h2{height:68.451896pt;}
.h1{height:595.333333pt;}
.ha{height:648.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:732.666667pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.xc{left:42.612533pt;}
.x11{left:52.374133pt;}
.x6{left:62.134533pt;}
.x14{left:70.934133pt;}
.x1{left:135.734133pt;}
.x8{left:212.054133pt;}
.x15{left:215.253346pt;}
.xd{left:241.013703pt;}
.x2{left:249.174133pt;}
.x3{left:260.054133pt;}
.x5{left:298.934133pt;}
.x13{left:300.694133pt;}
.xe{left:317.173832pt;}
.x16{left:320.693483pt;}
.x4{left:347.414133pt;}
.x12{left:351.574133pt;}
.x7{left:408.054133pt;}
.xa{left:420.053333pt;}
.xb{left:440.213333pt;}
.x17{left:686.612858pt;}
.x10{left:692.533072pt;}
.xf{left:743.412585pt;}
.x9{left:752.694133pt;}
}
